## termimage 0.5.0

=== debian/changelog ===
termimage (0.5.0-3) unstable; urgency=medium

  * Use debhelper overrides correctly

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Thu, 20 Feb 2020 02:59:51 +0100

termimage (0.5.0-2) unstable; urgency=medium

  * Fix lintian extended-description-is-empty,
                package-uses-debhelper-but-lacks-build-depends,
                maintainer-also-in-uploaders

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Tue, 18 Feb 2020 18:58:53 +0100

termimage (0.5.0-1) unstable; urgency=medium

  * Initial release, upstream version 0.5.0

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Sun, 16 Feb 2020 18:19:46 +0100
