=== debian/rules ===
#!/usr/bin/make -f


CARGO ?= cargo
RONN ?= ronn

OUTDIR = $(CURDIR)/debian/termimage/
VERSION = $(shell awk '/^version/ {print $$3; exit}' Cargo.toml | sed 's/"//g')


override_dh_auto_build:
	$(RONN) --organization="termimage developers" termimage.md
	RUSTFLAGS=-g $(CARGO) build --release

override_dh_auto_install:
	mkdir -p $(OUTDIR)usr/bin
	cp target/release/termimage $(OUTDIR)usr/bin/

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream

override_dh_installdocs:
	dh_installdocs README.md

%:
	dh $@
