## termimage 0.5.1

=== debian/changelog ===
termimage (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Fix upstream changelog missing some lines
  * Rebase patches

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Fri, 28 Feb 2020 16:54:43 +0100

termimage (0.5.0-5) unstable; urgency=medium

  * Fix Architecture from linux-any to any
  * Fix most evil-mode lintian warnings, notably:
    + debian-watch-file-is-missing, by adding one (and it should work!);
    + extended-description-is-probably-too-short, by writing a longer one;
    + package-uses-old-debhelper-compat-version, by bumping debhelper compat
      level to 12;

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Fri, 28 Feb 2020 01:19:15 +0100

termimage (0.5.0-4) unstable; urgency=medium

  * Patch in simple binary for extracting shell completion files
  * Install completions for bash, zsh, and fish

 -- nabijaczleweli <nabijaczleweli@gmail.com>  Sun, 23 Feb 2020 23:16:06 +0100
