=== debian/control ===
Source: termimage
Section: graphics
Priority: optional
Maintainer: nabijaczleweli <nabijaczleweli@gmail.com>
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://github.com/nabijaczleweli/termimage.deb.git
Vcs-Browser: https://github.com/nabijaczleweli/termimage.deb
Homepage: https://github.com/nabijaczleweli/termimage
Tag: implemented-in::rust, role::program
Build-Depends: debhelper,
               debhelper-compat (= 12),
               bash-completion,
               ronn (>= 0.9.0),
#              ^ ronn before that fails with regex+locale related errors
               locales,
#              ^ we need to generate some locales for ronn
               cargo,

Package: termimage
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Display images in your terminal, kind of
 termimage shows images in the terminal using unicode half-block characters
 and the ANSI 3-bit or 24-bit truecolour palette
 .
 Changing the scale and aspect ratio is supported as well
