=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,26 @@
 
 
 override_dh_auto_build:
-	$(RONN) --organization="termimage developers" termimage.md
+	mkdir -p target/completions target/locales
+	localedef -i en_GB -c -f UTF-8 -A /usr/share/locale/locale.alias target/locales/en_GB.UTF-8
+	LOCPATH="target/locales/" LC_CTYPE="en_GB.UTF-8" $(RONN) -r --organization="termimage developers" termimage.md
 	RUSTFLAGS=-g $(CARGO) build --release
+	cd target/completions && ../../target/release/termimage-build-completions
 
 override_dh_auto_install:
-	mkdir -p $(OUTDIR)usr/bin
+	mkdir -p $(OUTDIR)usr/bin $(OUTDIR)usr/share/zsh/vendor-functions $(OUTDIR)usr/share/fish/vendor_completions.d
 	cp target/release/termimage $(OUTDIR)usr/bin/
+	@
+	dh_bash-completion
+	# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=921236#17
+	cp target/completions/_termimage $(OUTDIR)usr/share/zsh/vendor-functions/
+	# # https://fishshell.com/docs/current/#where-to-put-completions
+	cp target/completions/termimage.fish $(OUTDIR)usr/share/fish/vendor_completions.d/
 
+override_dh_auto_clean:
+	rm -rf target/ Cargo.lock termimage.1
+
+# for tag in $(git tag -l | tac); do git tag -ln1000 "$tag"; echo; echo; done | awk '!/[[:space:]]+\([[:alnum:]]{40}\)$/' | sed -re 's;\([[:alnum:]]{40}\)[[:space:]]+;;g' -e 's;\(#;(https://github.com/nabijaczleweli/termimage/issues/;g' -e 's;\(@;(https://github.com/;g' | head -c -2
 override_dh_installchangelogs:
 	dh_installchangelogs debian/changelog.upstream
