## termimage 1.2.0

=== debian/changelog ===
termimage (1.2.0-1~bpo11+1) bullseye; urgency=medium

  * Rebuild for bullseye.

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 09 Feb 2022 15:42:07 +0100

termimage (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Update upstream changelog
  * Remove unused d/rules variables
  * Update maintainer contact info

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 09 Feb 2022 15:21:36 +0100
