## termimage 1.2.1

=== debian/changelog ===
termimage (1.2.1-1) unstable; urgency=medium

  * Fix d/watch for new github
  * New upstream version 1.2.1
  * Update upstream changelog
  * Refresh patches

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 15 Jul 2023 19:10:16 +0200
