=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/termimage-$1\.tar\.gz/ \
  https://github.com/nabijaczleweli/termimage/tags .*/v?(\d\S+)\.tar\.gz
